@charset "utf-8";
/*---头部-----*/
* {font-family: "Noto Sans SC"; font-weight: 400;}
.headbj {
	width: 100%; position:fixed; top:0px; z-index:1000001;
	height: 135px; background:url(tou.png) repeat-x #fff; transition:all .4s ease 0s;
  -webkit-transition:all .4s ease 0s;
   -moz-transition:all .4s ease 0s; 
  -ms-transition:all .4s ease 0s; 
  -o-transition:all .4s ease 0s;     box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
}

.top{width:1280px; height:35px; margin:0 auto;}
.k1{ line-height:35px; color: #555555; float:left; }
.k3{line-height: 35px; color: #222222; float:right;}
.k3 a{line-height: 35px;color: #222222;}
.k2,.k5{ float:left;}
.k2 img{
    vertical-align: top;
    padding-top: 6px;
}
.k2 span{ font-size:16px; color:#0068b7; padding-left:5px;}
.k5 img{
    vertical-align: top;
    padding-top: 12px;
}
.k5 a{padding-left: 15px;}

.headbj_mid {
	width:1280px;
	height:100px;
	margin:0 auto;
}
.headbj_mid .logo {
	float:left; margin-top:5px;
}

#nav-menu {
	float:right; margin-left:100px; height:100px;
}
#nav-menu .container {
	position: relative;
	overflow: visible;
	z-index: 99;
}
#nav-menu .menu li {
	position: relative;
	float: left;
	display: inline;
	width:100px;
	margin-left:10px;font-weight:normal;
	display: inline-block;
}
#nav-menu .menu li.nav01 { width:160px;}
#nav-menu .menu li.nav02 { width:210px;}
#nav-menu .menu li.nav03 { width:100px;}
#nav-menu .menu li a, #nav-menu .menu li a.xialaguang {
	line-height:100px;
	display: inline-block;
	color: #333;
	text-decoration: none;
	font-size: 15px;
	text-align:left;
}

#nav-menu .menu li.nav01 a.xialaguang{}
#nav-menu .menu li.nav02 a.xialaguang{ padding-right:15px; background:url(bg-menu0.png) center right no-repeat;}

#nav-menu .menu li.nav01 a.selected,#nav-menu .menu li.nav01 a.navhover, #nav-menu .menu li.nav01 a.xialaguang:hover {
	color: #0068b7; font-weight:normal; background:url(bg-menu.png) center right no-repeat;}
#nav-menu .menu li.nav02 a.selected,#nav-menu .menu li.nav02 a.navhover, #nav-menu .menu li.nav02 a.xialaguang:hover {
	color: #0068b7; font-weight:normal; background:url(bg-menu2.png) center right no-repeat;}
	
#nav-menu .menu li a.xialaguang span {
	line-height:100px;
	display: inline-block;
}
#nav-menu .menu ul.children {
	display: none;
	position: absolute;
	top:73px;
	left:0px;
	width: 150px;
	  padding: 5px 0;
	  margin: 2px 0 0;
	  list-style: none;
	  font-size: 14px;
	  text-align: left;
	  background-color: #ffffff;
	  border: 1px solid rgba(0, 0, 0, 0.15);
	  border-radius: 4px;
	  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	  -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border-top:none;
}
#nav-menu .menu ul.children li { margin-left:0px; width: 100%;}
#nav-menu .menu ul.children li a {display: block; width:auto; text-align:left;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 30px;
  color: #333333;
  white-space: nowrap;
}
#nav-menu .menu ul.children li a:hover {  text-decoration: none;
  color: #fff;
  background-color: #0068b7;}
  

  
.waperTit{ width: auto; text-align: center;}
.waperTit h3{ color: #2f353b; font-size: 30px; font-weight:500;}
.waperTit h4{color: #d0d0d0; font-size: 14px; text-transform: uppercase;}
.waperTit p{ font-size: 13px; color: #B0B0B0; line-height: 1.8;}
.waperTit i{ display: inline-block; width: 38px; height: 3px; margin: 10px 0 15px; background-color: #0068b7;}
.waperTit2 h3, .waperTit2 p{ color: #fff;}
.waperTit2 i{ background-color: #FFDF00;}


.service{ padding:80px 0px;}
.ourGaess{ width: 1280px; position: relative; margin:0 auto; padding-top: 55px;}
.ourGaess dl{ float: left; width: 25%; text-align: center; padding: 10px 0; border-radius: 10px;
	 transition: all .5s ease 0s; 
	 -webkit-transition: all .5s ease 0s;
	 -moz-transition: all .5s ease 0s;
	 -o-transition: all .5s ease 0s;
	 cursor:pointer;
}
.ourGaess dl:hover{
	transform: translateY(-8px);
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-o-transform: translateY(-8px);
	box-shadow: 0px 3px 4px #ccc;
}

.ourGaess dl dt{ position: relative; width: 132px; height: 132px; text-align: center; line-height: 132px; border-radius: 50%; margin: 0 auto; background-color: #F0F0F0; z-index: 2;
	transition: all .4s ease 0s; 
	-webkit-transition: all .4s ease 0s; 
	-moz-transition: all .4s ease 0s; 
	-o-transition: all .4s ease 0s;
}
.ourGaess dl dt a{ display:block; width:132px; height:132px; border-radius: 50%;}
.ourGaess dl dt:after{ position: absolute; top: 0; left: 0; content: ""; display: block;  width: 100%; height: 100%; opacity: 0; background: #0068b7; border-radius: 100%; z-index: -1; 
	transform: scale(1.5);
	transition: all .8s ease-in-out;
}
.ourGaess dl dt:before{ position: absolute; top: 0; left: 0; content: ""; font-size: 38px; display: block;  width: 100%; height: 100%; opacity: 0; background: #0068b7; border-radius: 100%; z-index:2; 
	transform: scale(.5);
	transition: all .4s ease-in-out;
	color: #fff;
}

.ourGaess dl:nth-child(1) dt{ background:url(icon-sr_01.png) center no-repeat #F0F0F0;}
.ourGaess dl:nth-child(2) dt{ background:url(icon-sr_03.png) center no-repeat #F0F0F0;}
.ourGaess dl:nth-child(3) dt{ background:url(icon-sr_05.png) center no-repeat #F0F0F0;}
.ourGaess dl:nth-child(4) dt{ background:url(icon-sr_06.png) center no-repeat #F0F0F0;}

.ourGaess dl:nth-child(1) dt:before{ background:url(icon-sw_01.png) center no-repeat;}
.ourGaess dl:nth-child(2) dt:before{ background:url(icon-sw_03.png) center no-repeat;}
.ourGaess dl:nth-child(3) dt:before{ background:url(icon-sw_05.png) center no-repeat;}
.ourGaess dl:nth-child(4) dt:before{ background:url(icon-sw_06.png) center no-repeat;}


.ourGaess dl dd h4{ font-size: 20px; color: #363636; padding: 30px 0;}
.ourGaess dl dd p{ font-size: 13px; color: #A1A1A1; line-height: 1.8; width:80%; margin:0px auto;}
.ourGaess dl:hover dt{ }
.ourGaess dl:hover dt a{ font-size: 38px;}
.ourGaess dl:hover dt::after{ opacity: 1; transform: scale(1);}
.ourGaess dl:hover dt:before{opacity: 1; transform: scale(1);}

.business{ background:url(index_08.jpg); padding:80px 0px; }
.business-list {
	display: block;
	width: 100%;
	height: 100%;
}

.business-list ul {
	font-size: 0;
	display: block;
	text-align: center;
	padding-top: 60px;
	width: 1280px;
	margin: 0 auto;
}

.business-list li {
	display: inline-block;
	width: 400px;
	height: 180px;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
}

.business-list li:nth-child(3n) {
	margin-right: 0;
}

.business-list span {
	color: #fff;
	font-size: 16px;
	position: absolute;
	display: block;
	text-align: center;
	width: 100%;
	height: 40px;
	line-height: 40px;
	bottom: 0;
	margin: 0; z-index:10; background:rgba(0,0,0,0.3);
}

.business-list li:hover span {
	bottom: 60%; background:none;
	margin-bottom: -40px;height: 60px;
	line-height: 60px;
	font-size: 24px;
}

.business-list li span:after {
	width: 180px;
	height: 4px;
	background: #fff;
	content: "";
	display: block;
	position: absolute;
	top:36px;
	bottom: 0;
	left: 50%;
	margin-left: -90px;
	transform: scale(0, 1);
	-moz-transform: scale(0, 1);
	-webkit-transform: scale(0, 1);
}

.business-list span,
.business-list li span:after {
	transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
}

.business-list li:hover span:after {
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transition: all .4s ease-out .4s;
	-moz-transition: all .4s ease-out .4s;
	-webkit-transition: all .4s ease-out .4s;
}
.business-list li{
	position: relative;
}
.business-list li:after{
	content: ""; display: block;
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
	background: rgba(0,0,0,.5);
	opacity: 0; z-index:5;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.business-list li:hover::after{
	opacity: 1;
}


.abouts {
	width: 1280px; padding:80px 0px;
	margin: 0 auto;
	display: table;
}

.abouts .lftWen {
	width: 450px; height:300px; float:left;
	position: relative;
}

.abouts .lftWen h2 {
	text-align:left;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}

.abouts .lftWen p {
	float: right;
	margin-top: 30px;
	width: 100%;
	font-size: 12px;
	color: #1D1E2B;
	line-height: 1.8;
}
.abouts .lftWen a.learn-more{ position:absolute; bottom:60px; left:0px; display:block; width:100px; height:35px; line-height:35px; text-align:center; font-size:14px; color:#0068b7; border:1px solid #0068b7;transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;}
.abouts .lftWen a.learn-more:hover{ background:#0068b7; color:#fff;}

.abouts .ritWen {
	position: relative; float:left;
	margin-left: 60px;
}
.abouts .ritWen img{ width:600px;}
.abouts .ritWen h2 {
	position: absolute;
	right: -394px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	font-size: 169px;
	color: #D0D0D0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Myriad Pro';
	opacity: 0.2;
}



.ourUsers { background:url(bgs2.jpg) center; padding:80px 0px;}
#banner{ position:relative; overflow:hidden; width:1280px; margin:0px auto; padding-top:50px;}
.focus{width:100%; position:relative;float:left;overflow:hidden;left:50%; top:0; margin-left:-50%; padding: 2px; padding-bottom: 50px;}
.f426x240 li{position:absolute; left:0;top:0;}
.rslides{width:100%; height:331px; position:relative;list-style:none;padding:0}
.rslides li{ width:99% !important; display: table; cursor:pointer;}
.rslides_tabs{clear:both; text-align:center; position:absolute; bottom:7px; left:0px; z-index:999; width:100%; height:14px; text-align:center;}
.rslides_nav{ height:85px; width:43px;position:absolute; text-indent:-9999px;overflow:hidden; left:272px; top:224px;z-index:999; display:block;}
.rslides_tabs li{ display:inline-block; margin:0 5px;}
.rslides_tabs a{ display: inline-block; vertical-align: middle; text-indent:-9999px; overflow:hidden; width:4px; height:4px; border-radius:50%; display:inline-block; background-color:#fff; 
border: 1px solid #C6C6C6;}
.rslides_tabs .rslides_here a{ width: 10px; height: 10px; border-color:#FFDF00; background-color:#FFDF00;}
.rslides li a{ float: left; width: 25%; padding: 4% 0; border: 1px solid #ccc; background:#FFFFFF; margin: -1px; text-align: center; opacity: 0.9;}
.rslides li a:hover{ opacity: 1;}



.footer {
	clear:both;
    position: relative;
    background: #eee;
    box-shadow: 0 0 4px #e1e1e1 inset;
}
.footer .foot1 {
	width:100%;
	padding:20px 0;
	display:table;
}
.sub_foot {
	width:1280px;
	margin:0 auto;
	display:table;
}
.sub_foot ul {
	width:100%;
	min-height:200px;
}
.sub_foot ul li {
	width:180px; margin-left:5px;
	float:left;
}
.sub_foot ul li h3 { line-height:35px; border-bottom:1px dotted #999; margin-bottom:10px;}
.sub_foot ul li h3 a {
	font-size:14px; line-height:35px;
	color:#333;
}
.sub_foot ul li h3 a:hover {
	text-decoration:underline;
}
.sub_foot ul li a {
	display:block;
	font-size:13px; padding-left:10px;
	color:#999; line-height:26px;
}
.sub_foot ul li a.a1 { background:url(weizhi.png) no-repeat left; padding-left:35px; line-height:28px;}
.sub_foot ul li a.a2 { background:url(tel.png) no-repeat left; padding-left:35px; line-height:28px;}
.sub_foot ul li a.a3 { background:url(email.png) no-repeat left; padding-left:35px; line-height:28px;}
.sub_foot ul li a:hover {
	color:rgb(51, 51, 51);
}

.foot2 {
	width:100%;
	padding:10px 0;
	background-color:#444;
}
.sub_foot2 {
	width:1280px;
	margin:0 auto;
	display:table;
}
.sub_foot2 div {
	float:left;
}
.sub_foot2 a {
	color:#ccc;
	display:inline-block;
	margin-right:5px;
}
.sub_foot2 a:hover {
	color:#333;
}
.sub_foot2 span {
	color:#999;
	display:inline-block;
	margin-right:5px;
}
.sub_foot2 p {
	float:left; margin-left:20px;
	color:#CECFCF;
}















/*内页*/
.fl{ float:left;}
.fr{ float:right;}
.col-lg-3 {
  width: 30%;
}
.col-lg-4 {
  width: 40%;
}
.col-md-4 {
  float: left;
  width: 33%;
}

.col-md-8 {
  float: left;
  width: 66%;
}
.w1280 {
  width: 1280px;
  margin: 0 auto;
}

.small-ban {
  width: 100%; margin-top:135px;
  background-repeat: no-repeat;
  background-position: center; 
  color: #fff;
  position: relative;
  height: 431px;
}
.small-ban .cap {
  font-size: 44px;
  line-height: 46px;
  font-weight: 600;
  position: relative;
  padding-bottom: 25px;
}
.small-ban .cap i {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 79px;
  height: 5px;
  background-color: #fff;
}
.small-ban .text {
  padding-top: 25px;
  font-size: 30px;
  font-weight: 600;
  line-height: 32px;
}
.small-ban img {
  width: 100%;
}
.small-ban .box { width:1280px; margin:0px auto;
  padding-top: 125px;
}

.small-nav {
  border-bottom: 1px solid #e5e5e5;
  background-color: #fff;
}
.small-nav li {
  float: left; margin-right:50px;
  height: 82px;
  line-height: 82px;
}
.small-nav li i {
  transition: all .3s;
}
.small-nav a {
  display: block;
  font-size: 16px;
  color: rgb(51, 51, 51);
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}
.small-nav li.on i, .small-nav li:hover i {
  position: absolute;
  content: '';
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 2px;
  background-color: #0068b7;
  transition: all .3s;
}
.small-nav li.on a, .small-nav li:hover a {
  color: #0068b7;
}




.culture-wrap .fir-wrap {
  padding-bottom: 80px;
}
.padT0{ padding-bottom:0px;}
.culture-wrap .row-cont {
  margin-top: 42px;
}
.culture-wrap .row-cont .img {
  display: block;
  width: 45%;
  padding: 13px;
  border: 1px solid #e3e3e3;
  margin-bottom:30px;
}
.culture-wrap .row-cont .img img {
  width: 100%;
}
.culture-wrap .row-cont .img:hover img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.culture-wrap .row-cont .right-cont {
  width: 50%;
  padding-top: 30px;
  border-top: 1px solid #dbdbdb;
}
.culture-wrap .row-cont .stit {
  font-size: 24px;
  line-height: 43px;
  color: #333;
}
.culture-wrap .row-cont .word {
  line-height: 26px;
  font-size: 13px;
  color: rgb(51, 51, 51);
}
.culture-wrap .row-cont .word p{
  line-height: 26px; padding:10px 0px;
  
 }
 .culture-wrap .row-cont .word:first-child span{font-size:14px;}
.culture-wrap .column-list {
  margin-top: 62px;
}
.culture-wrap .column-list img{max-width:100%; /*width:635px;*/}
.culture-wrap .column-list .ico {
  display: block;
  height: 48px;
  width: 100%;
}
.culture-wrap .column-list .ico1 {
  background: url(ico_26.png) no-repeat center;
}
.culture-wrap .column-list .ico2 {
  background: url(ico_27.png) no-repeat center;
}
.culture-wrap .column-list .ico3 {
  background: url(ico_28.png) no-repeat center;
}
.culture-wrap .column-list li {
  position: relative; float:left;
  text-align: center;
}
.culture-wrap .column-list .tt {
  font-size: 20px;
  color: #333;
  line-height: 48px;
}
.culture-wrap .column-list .word {
  width: 76%;
  margin: 22px auto 0;
}
.culture-wrap .column-list .line {
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #dbdbdb;
}
.culture-wrap .column-list .line-fir {
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #dbdbdb;
}
.culture-wrap .sec-wrap {
  background-color: #f5f5f5;
  padding-bottom: 80px;
  clear:both;
}
.culture-wrap .thi-wrap .cont-wrap {
  margin-top: 42px;
  padding-bottom: 50px;
}
.culture-wrap .thi-wrap .cont-wrap .img {
  display: block;
}
.culture-wrap .thi-wrap .cont-wrap .img img {
  width: 100%;
}
.culture-wrap .thi-wrap .cont-wrap .right-cont {
  float: right;
  border-top: 1px solid #dbdbdb;
  font-size: 14px;
  line-height: 30px;
  color: rgb(51, 51, 51);
}
.culture-wrap .thi-wrap .cont-wrap .right-cont .word {
  padding-top: 38px;
}
.culture-wrap .thi-wrap .cont-wrap .right-cont .stit {
  font-size: 24px;
  line-height: 46px;
  color: #333;
}
.culture-wrap .thi-wrap .sec-tit {
  font-size: 24px;
  line-height: 70px;
  border-bottom: 1px solid #dbdbdb;
  color: #333;
}
.culture-wrap .thi-wrap .list-wrap {
  margin-top: 52px;
  padding-bottom: 150px;
  position: relative;
  overflow: hidden;
}
.culture-wrap .thi-wrap .list-wrap ul {
  width: 103.5%;
}
.culture-wrap .thi-wrap .list-wrap li {
  width: 21.5%;
  margin-right: 3.5%;
}
.culture-wrap .thi-wrap .list-wrap .year-box {
  line-height: 95px;
  border-bottom: 4px solid #0068b7;
  font-size: 18px;
  color: #3f3f3f;
}
.culture-wrap .thi-wrap .list-wrap .year-box .num {
  color: #0068b7;
  font-size: 66px;
  font-family: "Arial";
  font-weight: bold;
}
.culture-wrap .thi-wrap .list-wrap .word {
  line-height: 30px;
  font-size: 14px;
  color: rgb(51, 51, 51);
  margin-top: 26px;
  min-height: 110px;
}

.ins-titbox {
  padding-top: 50px;
}
.ins-titbox .cn {
  font-size: 36px;
  line-height: 48px;
  color: #333;
}
.ins-titbox .en {
  font-size: 36px;
  font-family: "Arial"; text-transform:uppercase;
  font-weight: bold;
  color: #e5e5e5;
  line-height: 56px;
}




.bus-agr-list {
  margin-top: 50px;
  position: relative;
}
.bus-agr-list > i {
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #dbdbdb;
  top: 0;
  left: 50%;
}
.bus-agr-list .left {
  width: 50%;
  padding-bottom: 6%;
}
.bus-agr-list .left li {
  float: left;
}
.bus-agr-list .right {
  padding-bottom: 6%;
  width: 50%;
}
.bus-agr-list .right li {
  float: right;
}
.bus-agr-list .right li.on {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 10%;
  margin-bottom: 4%;
}
.bus-agr-list .right li.on .img {
  margin-bottom: 0;
}
.bus-agr-list li {
  width: 93%;
}
.bus-agr-list .cap {
  font-size: 30px;
  line-height: 32px;
  margin-top: 5%;
}
.bus-agr-list .text {
  margin-top: 4%;
  font-size: 14px;
  color: rgb(51, 51, 51)666;
  line-height: 28px;
}
.bus-agr-list .img {
  margin: 4% 0;
}
.bus-agr-list .img img {
  width: auto;
  max-width: 100%;
}

.bus-hold-list {
  text-align: center;
  margin-top: 5%;
  margin-bottom: 7%;
}
.bus-hold-list .cap {
  font-size: 30px;
  line-height: 30px;
  padding-top: 3%;
  display: inline-block;
}
.bus-hold-list .cap .smal-cap {
  font-size: 18px;
  margin-top: 14px;
  color: rgb(51, 51, 51)666;
  line-height: 18px;
  position: relative;
  z-index: 1;
}
.bus-hold-list .cap .smal-cap span {
  display: inline-block;
  padding: 0 10px;
  background-color: #f2f2f2;
}
.bus-hold-list .cap .smal-cap i {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #d9d9d9;
  top: 50%;
  left: 0;
  z-index: -1;
}
.bus-hold-list .cap-text {
  font-size: 14px;
  color: rgb(51, 51, 51)666;
  line-height: 26px;
  margin-top: 2%;
  padding: 0 5%;
}
.bus-hold-list .bd {}
.bus-hold-list .bd ul {
  max-width: 100%; margin: 0 auto;
}
.bus-hold-list .bd li {
  width: 160px; float:left; margin-top:30px;
}
.bus-hold-list .bd2 li {
  width: 210px;
}
.bus-hold-list .bd3 li {
  width: 640px;
}
.bus-hold-list .bd4 li {
  width: 320px;
}
.bus-hold-list .bd .title {
  font-size: 18px;
  line-height: 18px;
  margin-top: 20px;
}



.news-info {
  background-color: #f5f5f5; padding-top:135px; padding-bottom:80px;
}
.news-info .bread {
  padding-top: 2%;
}
.news-info .cent {
  max-width: 970px;
  width: 95%;
  margin: 0 auto;
  margin-top: 3%;
}
.news-info .cap {
  border-bottom: 1px solid #dcdcdc;
  text-align: center;
  padding-bottom: 1%;
}
.news-info .cap h1 {
  font-size: 30px;
  line-height: 36px;
  font-weight: normal;
  margin: 10px 0;
}
.news-info .cap .time {
  line-height: 28px;
  color: rgb(51, 51, 51);
}
.news-info .text {
  border-bottom: 1px solid #dcdcdc;
  padding: 3% 0;
  overflow: hidden;
  font-size: 14px;
}
.news-info .text img {
  max-width: 100%;
}
.news-info .butn {
  color: rgb(51, 51, 51);
  font-size: 14px;
  padding-top: 3%;
  padding-bottom: 5%;
}
.news-info .butn p {
  line-height: 18px;
  padding: 8px 0;
}
.news-info .butn a {
  color: rgb(51, 51, 51);
}
.news-info .butn a:hover {
  color: #0068b7;
}
.news-info .butn .return {
  display: inline-block;
  width: 118px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  border: 1px solid #0068b7;
  color: #0068b7;
  border-radius: 18px;
  font-size: 14px;
  margin-top: 13px;
}
.news-info .butn .return:hover {
  background-color: #0068b7;
  color: #fff;
}
.news-info .m-video{
  display: none;
}
.bread {
  font-size: 14px;
  line-height: 22px;
}
.bread a {
  float: left;
  color: rgb(51, 51, 51);
}
.bread em {
  padding: 0 5px;
  float: left;
  color: #999;
  font-style: normal;
}


.pdf-list{ padding:50px 0px;}
.pdf-line{ width:100%; height:40px; border-bottom: 1px solid #ddd; }
.pdf-time,
.pdf-title{
	line-height: 40px; float:left;
}
.pdf-title{ width:85%; background:url(icon-pdf.png) left center no-repeat; text-indent:30px;}
.pdf-time{ width:15%; font-size: 15px;
    font-weight: lighter; text-align:right;}
	
	
.problemList{ width: 1920px; margin: 40px 0 0; position: relative; left: 50%; margin-left: -960px; display: table; padding: 20px 0;}
.problemList li{ width: 1280px; margin: 0 auto 30px; background:#f2f2f2;}
.problemList li div{ width: 100%; display: table; padding: 15px 25px; background-color: #f2f2f2; cursor: pointer;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
}
.problemList li div i{ float: left; margin-top: 5px; font-size: 15px; font-weight: bold; vertical-align: middle;}
.problemList li div span{ float: right; display: inline-block;  width: 29px; height: 29px; background: url(../images/rc1.jpg) no-repeat center center;}
.problemList li article{ display: none; width: 100%; padding: 25px;}
.problemList li article p{ font-size: 13px; color: rgb(51, 51, 51)666; margin-bottom: 5px; line-height: 1.8;}

.problemList li.active div,
.problemList li div:hover{ background-color: #0068b7;}
.problemList li.active div i,
.problemList li div:hover i{ color: #fff;}
.problemList li.active div span,
.problemList li div:hover span{ background: url(../images/rc2.jpg) no-repeat center center;}

.form-fulid{ width:1280px; margin:50px auto;} 
.form-fulid p{ display:inline-block; margin-right:45px;}
.form-fulid p .txt{ width:350px; height:48px; background-color:#F8F8F8; padding-left:15px; font-size:14px; color:rgb(51, 51, 51)666; border:none;}
.form-fulid .areas{ margin-top:40px; width:1170px; height:239px; background-color:#F8F8F8; border:none; padding-top:15px; padding-left:15px;}
.form-fulid .sit{ width:100%; text-align:center;}
.form-fulid .smit{ display:block; width:174px; height:48px; margin:40px auto; font-size:14px; color:#fff; border:none; background-color:#0068b7; cursor:pointer;}

.case-list{width:212px; float:left;height:184px;border:0; }
.case-title{height:40px;line-height:40px; text-align:center; margin-bottom:5%; width:85%;}
.case-list img{width:181px;}

.page{clear:both; width:100%; text-align:center; display:inline-block; margin:1% 0;}
.page a{padding:5px 10px; margin:0 3px; border:1px solid #ccc; border-radius:5px;}

.page b{padding:5px 10px; margin:0 3px; border:1px solid #0068b7; border-radius:5px; background:#0068b7; color:#FFF;}
.page a b{padding:0px; margin:0px; border:0px solid #ccc; border-radius:0px;background:none; color:#5d5d5d;}
.page a:hover{background:#0068b7; color:#FFF;}
.page a b:hover{color:#FFF;}
.cont-info {
  padding-top: 4%;
}
.cont-info .right {
  border: 1px solid #e5e5e5;
  min-height: 410px;
}
.cont-info .cap {
  width: 85%;
  margin: 0 auto;
  padding-top: 7%;
  padding-bottom: 3%;
  border-bottom: 1px solid #dbdbdb;
  font-size: 20px;
}
.cont-info .cap p.fl{ padding:0px;}
.cont-info .cap .ico {
  margin-right: 3%;
}
.cont-info .text {
  width: 85%;
  margin: 0 auto;
  font-size: 14px;
  color: #888888;
  line-height: 24px;
  padding: 8% 0;
  height: 362px;
}
.cont-info .text .tel{ background:url(icon-tel.png) left no-repeat; padding-left:40px; font-size:16px; color:#0068b7; height:40px; line-height:20px; margin-bottom:15px;}